/* Class = "NSMenuItem"; title = "LogiOptions Installer"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Installatieprogramma van LogiOptions";

/* Class = "NSMenuItem"; title = "Quit LogiOptions Installer"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Sluit installatieprogramma van LogiOptions af";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Hoofdmenu";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Toon alles";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Alles op voorgrond";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimaliseer";

/* Class = "NSMenuItem"; title = "Hide LogiOptions Installer"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Verberg installatieprogramma van LogiOptions";

/* Class = "NSWindow"; title = "LogiOptions Installer"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Installatieprogramma van LogiOptions";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Venster";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Verberg andere";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Venster";

/* Class = "NSMenu"; title = "LogiOptions Installer"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Installatieprogramma van LogiOptions";


